<?php

##################################################

# /prefs.php

##################################################

define( "PREFS_DENIED_1", "An unexpected error occured. Please try again." );

define( "PREFS_CHECKCOLOR", "Please choose a valid color for: " );

define( "PREFS_HEADER", "ACCOUNT INFORMATION" );
define( "PREFS_CAPTION", "Use the form below to modify account information." );
define( "PREFS_PALETTE", "Use this color palette to choose your environment." );

define( "PREFS_FORMS_INVICN", "Inverse Icons" );
define( "PREFS_FORMS_INVICN_HELP", "Enables users to inverse the color of the icons: Play, Get Info, Filter..." );
define( "PREFS_FORMS_INVICN_ENABLED", "Enabled" );

define( "PREFS_FORMS_ICONS", "Icon Set" );
define( "PREFS_FORMS_BTN_SAVE", "Save" );
define( "PREFS_FORMS_BTN_RESET", "Reset" );

define( "PREFS_FORMS_BATCH_TYPE", "Batch Download Type" );
define( "PREFS_FORMS_BATCH_ZIP", "Zip Archive" );
define( "PREFS_FORMS_BATCH_TAR", "Tar Archive" );
define( "PREFS_FORMS_BATCH_SIT", "Stuffit Archive" );
define( "PREFS_FORMS_THEMES", "Theme" );

define( "PREFS_FORMS_GENERAL", "General Theme Settings" );
define( "PREFS_FORMS_DETAILS", "Detailed Theme Configuration" );
define( "PREFS_FORMS_ADDITIONAL", "Additional Settings" );
define( "PREFS_FORMS_THEME_INFO", "View Information About This Theme" );

##################################################

?>
